MediaWiki:Vector.css: различия между версиями

Материал из История Вологдов
Строка 4: Строка 4:
  
 
background-color: #ffffff;
 
background-color: #ffffff;
font-family: 'Open Sans', sans-serif;
 
  
 
}
 
}
Строка 17: Строка 16:
  
 
border-bottom: #ffffff;
 
border-bottom: #ffffff;
font-family: 'Open Sans', sans-serif;
 
  
 
}
 
}
Строка 62: Строка 60:
  
 
font-size: 150%;
 
font-size: 150%;
font-family: 'Open Sans', sans-serif;
 
  
 
}
 
}

Версия 13:57, 25 марта 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {

background-color: #ffffff;

}

div#mw-head {

background-color: #ffffff;

}

.mw-body {

border-bottom: #ffffff;

}

div#mw-panel {

top: 50px;

}

div#footer #footer-icons {

display: none;

}

#p-logo {

height: 0px;

}

#mw-head-base {

background-color: #ffffff;

}

#mw-page-base {

background-color: #ffffff;
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);

}


div#mw-panel div.portal div.body {

margin-left: 7px;

}

.mw-body h1 {

font-size: 150%;

}